<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <title>my home</title>
    <link
          rel="stylesheet"
          href="{{ url_for('static', filename='stylesheets/style.css') }}"
    >
    <p>Useful links</p><br />
    <h3><a href="http:///localhost:5000/enternew">Add new student</a></h3>
    <h3><a href="http:///localhost:5000/list">See all</a></h3>
</head>
<body>

</body>
</html>